.popup {
    width: 500px;
    height: 300px;
    padding: 40px;
    background: url("../images/bg.png");
    position: relative;
    border-radius: 6px;
    /* box-shadow: 0 8px 20px rgba(0,0,0,0.2); */
    /* font-family: "Helvetica", Arial, sans-serif; */
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 99;
    display: none;
}

.popups {
    width: 550px;
    height: 350px;
    padding: 40px;
    position: relative;
    background: #fff;
    border-radius: 6px;
    /* box-shadow: 0 8px 20px rgba(0,0,0,0.2); */
    /* font-family: "Helvetica", Arial, sans-serif; */
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 9999999;
    display: none;
}

.popups p {
    color: #00000099;
    font-size: 14px;
    padding: 15px 30px;
}

.close-btn {
    position: absolute;
    right: 15px;
    top: 15px;
    background: #556aff;
    border: none;
    color: #fff;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    font-size: 15px;
    cursor: pointer;
}

.popup-content {
    text-align: left;
    padding-top: 20px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.logo-pop {
    width: 100px;
    vertical-align: middle;
    display: inline-block;
    margin: 0 auto;
}

.title {
    display: inline-block;
    font-size: 24px;
    font-weight: bold;
    vertical-align: middle;
    margin-left: 10px;
    line-height: 1.2;
}

.msg {
    margin-top: 30px;
    font-size: 16px;
    color: #333;
    text-align: center;
    font-family: "Poppins", sans-serif;
}

.confirm-btn {
    background: #556aff;
    color: #fff;
    padding: 10px 28px;
    border: none;
    font-size: 16px;
    cursor: pointer;
    border-radius: 3px;
    margin: 0 auto;
    font-family: "Poppins", sans-serif;
    margin-top: 45px;

}



@media (max-width:999px) {
    .popup {
        width: 300px;
        height: 200px;
        padding: 40px;
        background: url("../images/bg.png");
        background-size: cover;
        position: relative;
        border-radius: 6px;
        /* box-shadow: 0 8px 20px rgba(0,0,0,0.2); */
        /* font-family: "Helvetica", Arial, sans-serif; */
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 99;
        display: none;
    }

    .popups {
        width: 300px;
        height: 450px;
        padding: 40px;
        position: relative;
        background: #fff;
        border-radius: 6px;
        /* box-shadow: 0 8px 20px rgba(0,0,0,0.2); */
        /* font-family: "Helvetica", Arial, sans-serif; */
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 99;
        display: none;
    }

    .close-btn {
        position: absolute;
        right: 10px;
        top: 0;
        background: #556aff;
        border: none;
        color: #fff;
        width: 30px;
        height: 30px;
        font-size: 20px;
        cursor: pointer;
    }

    .popup-content {
        text-align: left;
        padding-top: 0;
        margin: 0 auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .logo-pop {
        width: 80px;
        vertical-align: middle;
        display: inline-block;
        margin: 0 auto;
    }

    .msg {
        margin-top: 10px;
        font-size: 14px;
        color: #333;
        text-align: center;
        font-family: "Poppins", sans-serif;
    }

    .confirm-btn {
        background: #556aff;
        color: #fff;
        padding: 10px 28px;
        border: none;
        font-size: 14px;
        cursor: pointer;
        border-radius: 3px;
        margin: 0 auto;
        font-family: "Poppins", sans-serif;
        margin-top: 35px;

    }
    .popups .confirm-btn {
        background: #556aff;
        color: #fff;
        padding: 10px 28px;
        border: none;
        font-size: 14px;
        cursor: pointer;
        border-radius: 3px;
        margin: 0 auto;
        font-family: "Poppins", sans-serif;
        margin-top: 5px;

    }

    .current {
        white-space: nowrap;
        display: inline-block;
        overflow: hidden;
        width: 280px;
    }
}

.dec {
    font-size: 14px;
    padding-left: 55px;
    color: #9199a1;
}

.dropzone {
    /* width: 300px; */
    /* height: 160px; */
    border: 2px dashed #999;
    border-radius: 8px;
    cursor: pointer;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #666;
    overflow: hidden;
    /* padding: 100px; */
}

.upload-wrapper {
    margin-bottom: 50px;
}


.dropzone img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
}

/* .pdf-box {
  display: flex;
  align-items: center;
  gap: 8px;
  padding: 0 10px;
} */
.pre {
    color: #9199A1;
    font-size: 12px;
    text-align: center;
    margin-top: 10px;

}

.pdf-icon {
    font-size: 28px;
}

.pdf-name {
    word-break: break-all;
}

.remove-btn {
    position: absolute;
    top: 4px;
    right: 6px;
    font-size: 18px;
    color: #f56c6c;
    cursor: pointer;
    background: rgba(255, 255, 255, .85);
    border-radius: 50%;
    width: 20px;
    height: 20px;
    line-height: 18px;
    text-align: center;
    z-index: 2;
}

.header-menu.header-menu-3 .nav-item a {
    color: #fff !important;
}

.header-menu.navbar_fixed.header-menu-3 .nav-item a {
    color: #000 !important;
}

.color1 {
    color: #fff;
}

.color2 {
    color: #000;
}

.us {
    font-size: 12px;
    color: #9199A1;
}
.select-wrapper {
    position: relative;
    width: 100%;
}

.nice-select .list {
    width: 100%;
    height: 400px;  /* 输入框高度 */
    padding: 5px 10px;
    box-sizing: border-box;
    overflow-y: auto; /* 超出内容滚动 */
}
.id .nice-select .list {
    width: 100%;
    height: 100px;  /* 输入框高度 */
    padding: 5px 10px;
    box-sizing: border-box;
    overflow-y: auto; /* 超出内容滚动 */
}

/* 针对下拉列表的滚动 */
.select-wrapper select option {
    max-height: 150px;
}
